AVG-1539 log

Package helm
Status Fixed
Severity Low
Type insufficient validation
Affected 3.5.1-1
Fixed 3.5.2-1
Current 3.7.0-1 [community]
Ticket None
Created Sat Feb 6 08:37:06 2021
Issue Severity Remote Type Description
CVE-2021-21303 Low No Insufficient validation
In Helm from version 3.0 and before version 3.5.2, there are a few cases where data loaded from potentially untrusted sources was not properly sanitized....
Date Advisory Package Type
07 Feb 2021 ASA-202102-22 helm insufficient validation